<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.520000457764</MDI>
      <MDI key="STATISTICS_MEAN">5.8868956689843</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.812000274658</MDI>
      <MDI key="STATISTICS_STDDEV">6.0925170029416</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
